Bug 118852 - system-install-packages looks in the wrong directory
system-install-packages looks in the wrong directory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-21 12:02 EST by Almacha Raphael Champeimont
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-04 14:39:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Almacha Raphael Champeimont 2004-03-21 12:02:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.5) Gecko/20031015

Description of problem:
When I run system-install-packages [file.rpm]
It answers :
can't open file '/usr/share/redhat-config-packages/SinglePackageWindow.py

In fact the right directory is
/usr/share/system-config-packages/SinglePackageWindow.py
with SYSTEM

I think it was forgotten when changing from Red Hat to Fedora.

This problem doesn't occur when running system-CONFIG-packages.


Version-Release number of selected component (if applicable):
system-config-packages-1.9.3-2

How reproducible:
Always

Steps to Reproduce:
1.From a terminal launch system-install-packages somefile.rpm
2.
3.
    

Actual Results:  It runs
/usr/share/redhat-config-packages/SinglePackageWindow.py which doesn't
exist in Fedora.

Expected Results:  It should run
/usr/share/system-config-packages/SinglePackageWindow.py

Additional info:
Comment 1 Almacha Raphael Champeimont 2004-04-04 14:39:18 EDT
I answer myself: The bug has been fixed in fedora core 2 test2.

Note You need to log in before you can comment on or make changes to this bug.